Subject: Re: [homenet] Next Steps for Routing Protocol

From: Steven Barth <[email-masked]>
Date: Mon, 05 Jan 2015 10:59:48 +0100

> As in the past, there was strong support for choosing a "MUST 
> Implement" routing protocol for all Homenet routers and that candidate 
> routing protocols must have an open source implementation available 
> that can be demonstrated to work in a Homenet alongside HNCP.  There 
> was also strong support for setting a hard date, likely early 2015, to 
> make a decision.
Since we are sort of in early 2015 now...

>
> The two currently available routing protocols are IS-IS and Babel but 
> at this point there is no consensus on which is preferred, and other 
> protocols may emerge during the ongoing discussion.  Margaret 
> Wasserman has volunteered to work on a draft comparing the two.
@ Margaret et al. do we have any updates on this matter or any ETA for a 
draft?
Is there any additional help needed at this point?

Regards,

Steven